# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Oct 30 08:45:12 2024
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/optimade_structure_agm003477599.cif-farhie-20241030-084512
date: Wed Oct 30 08:45:12 2024
user_ip:  [195.221.0.23]
user_id: farhie
energy: 25
dataset: optimade_structure_agm003477599.cif

